/**
 * 积分商城 api
 */
import {
  getRequest,
  postRequest
} from './request';

/* Common */
export const getUserData = data => getRequest('/gicfwh/get-member-info-for-integral', data);
export const postTokenData = data => postRequest('https://svip.yueshiwl.com/capi/autologin/loginForDemo', data);
export const getCardData = data => getRequest('https://svip.yueshiwl.com/capi/demo/virtualGoodsList', data);
export const getSignData = data => getRequest('/gicfwh/get-yueshi-params', data);
export const getBrandData = data => getRequest('https://svip.yueshiwl.com/capi/demo/virtualGoodsBrand', data);
export const getGoodsData = data => getRequest('https://svip.yueshiwl.com/capi/demo/entityGoodsList', data);
